<html>
    <head>
        <style>
            .button {
  background-color: #2196F3;
  width: 10%;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}
.red{background-color:#F44336;}
        </style>
        <title>hi html2</title>
        <body>
            <h1>sign up</h1>
            <br>
            <br>
            <input placeholder="name"/>
            <br>
            <input placeholder="Email"/>
            <br>
            <input placeholder="user"/>
            <br>
            <input placeholder="password"/>
            <br>
            <input placeholder="Confirm password"/>
            <br>
            <br>
            <button class="button red">sign up</button>
            <button class="button">send</button>
        </body>
    </head>
</html>